dev_job_data:
  history:
  - build_id: 10
    uri: job/Ndev__image_common__ubuntu_focal_amd64/10/
    stamp: 1705583773.766
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 9
    uri: job/Ndev__image_common__ubuntu_focal_amd64/9/
    stamp: 1655784973.824
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 8
    uri: job/Ndev__image_common__ubuntu_focal_amd64/8/
    stamp: 1646619371.819
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 7
    uri: job/Ndev__image_common__ubuntu_focal_amd64/7/
    stamp: 1645431369.245
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 6
    uri: job/Ndev__image_common__ubuntu_focal_amd64/6/
    stamp: 1643674570.094
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  latest_build:
    skipped: 0
    failed: 0
    total: 25
  base_url: https://build.ros.org/
  total_builds: 5
  job_health: 100
  job_health_icon: icon-health-80plus
